[007C00]
PID=0032
Schedule=0
Active=0
 
[7101]
PID=0081
Schedule=0
Active=1
 
[0501]
PID=1001
Schedule=0
Active=0
 
[0503]
PID=1001
Schedule=0
Active=0
 
[0505]
PID=1001
Schedule=0
Active=0
 
[0511]
PID=1001
Schedule=0
Active=0
 
[0030]
PID=00BE
Schedule=0
Active=0
 
[0604]
PID=0500
Schedule=1
Active=1
 
[2111]
PID=0081
Schedule=0
Active=1
 
[2011]
PID=0081
Schedule=0
Active=1
 
[0628]
PID=115E
Schedule=1
Active=1
 
[0626]
PID=0400
Schedule=1
Active=1
 
[0606]
PID=1D4C
Schedule=1
Active=1
 
[0620]
PID=1201
Schedule=1
Active=1
 
[002A]
PID=00BE
Schedule=1
Active=1
 
[C102]
PID=1F41
Schedule=0
Active=1
 
[5401]
PID=0080
Schedule=0
Active=1
 
[5501]
PID=0080
Schedule=0
Active=1
 
[5A01]
PID=0025
Schedule=0
Active=1
 
[5C01]
PID=0080
Schedule=0
Active=1
 
[5D01]
PID=0080
Schedule=0
Active=1
 
[5E01]
PID=0080
Schedule=0
Active=1
 
[5B01]
PID=0025
Schedule=0
Active=1
 
;[5C01]
;PID=1F3F
;Schedule=0
;Active=1

;[5D01]
;PID=1F3F
;Schedule=0
;Active=1
